/*hide newpar*/
#faqs .newpar, #sitemap .newpar {
  display: none;
}

/* page level css*/
#faqs .mob-only {
  display: none;
}

.center-text {
  text-align: center;
}

.white-typo {
  color: #FBFBFB;
}

.blue-typo {
  color: #0768A9;
}

.dark-typo {
  color: #011F33;
}

.h5-bold-typo {
  font-family: 'Lexia';
  font-weight: 600;
  font-size: 24px;
  line-height: 120%;
}

.h2-bold-typo {
  font-family: 'Lexia';
  font-weight: 600;
  font-size: 44px;
  line-height: 120%;
}

.body-small-typo {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
}

.body-large-typo {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
}

.body-medium-typo {
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
}

.h1-head-typo {
  font-family: 'Lexia';
  font-weight: 600;
  font-size: 60px;
  line-height: 120%;
}

.sub-head-light-typo {
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 32px;
  line-height: 120%;
}

/* elements*/
#faqs #section1:after {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/faqsWaveDivider.png) no-repeat;
  background-size: cover;
  aspect-ratio: 1920 / 106;
  top: -1px;
}

#faqs #section1-content {
  background: linear-gradient(90deg, #E2EEF4 0%, #F9FAF6 100%);
  padding: 80px 0;
}

#faqs #section1-content >div:after,#faqs #section1-content >div:before {
  display: none;
}

#faqs #section1-content >div {
  max-width: 1160px;
  margin: 0 auto;
  display: flex;
  gap: 16px;
}

#faqs #section1-content >div > div {
  width: unset;
}

#faqs #section1-content #section1-col1 {
  padding: 20px;
}

#faqs #section1-content #section1-col1 .h1-head-typo {
  margin: 0px 0 16px 0;
}

#faqs #section1-content #section1-col1 .sub-head-light-typo {
  margin: 0 0 16px 0;
}

#faqs #section1-content #section1-col2 .image {
  width: 450px;
}

#faqs #section2,#faqs #section3 {
  max-width: 795px;
  margin: 0 auto;
  padding: 80px 0;
}

#faqs #section2 .h2-bold-typo,#faqs #section3 .h2-bold-typo {
  margin: 0 0 60px 0;
}

#faqs #faq-accordion .toggle-accordion {
  display: flex;
  justify-content: end;
  gap: 16px;
}

#faqs #faq-accordion .toggle-accordion > div {
  display: block;
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  padding: 11px 12px;
  color: #0768A9;
  display: flex;
  gap: 8px;
}

#faqs #faq-accordion .h5-bold-typo {
  margin: 24px 16px;
}

#faqs #faq-accordion .cmp-accordion__button {
  padding: 0;
  border-bottom: 1px solid #0C2D43;
}

#faqs #faq-accordion .cmp-accordion__icon {
  padding-right: 16px;
}

#faqs #faq-accordion .cmp-accordion__button--expanded {
  background-color: #F4F9FA;
  border-bottom: none;
}

#faqs #faq-accordion .cmp-accordion__panel--expanded {
  background-color: #F4F9FA;
  padding: 16px;
}

#faqs #faq-accordion .cmp-accordion__panel .cmp-text p {
  margin-bottom: 8px;
}

#faqs #faq-accordion .cmp-accordion__panel ul >li {
  margin-bottom: 8px;
  margin-left: 8px;
}

#faqs #faq-accordion .cmp-accordion__panel ul {
  list-style: disc;
  list-style-position: inside;
}

#faqs #faq-accordion .cmp-accordion__panel .buttons-container {
  padding: 16px 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#faqs #list1-content-2 > p:nth-child(8) {
  margin: 32px 0;
}

#faqs .dotted-button {
  padding: 4px 0;
  border-bottom: 3px dotted #011F33;
  width: fit-content;
}

#faqs .dotted-button a {
  display: flex;
  gap: 8px;
}

#faqs .hollow-button {
  width: fit-content;
  border: 1px solid #FBFBFB;
  padding: 11px 12px;
  border-radius: 8px;
  justify-self: center;
}

#faqs .hollow-button a {
  display: flex;
  gap: 8px;
}

#faqs .hollow-button a img {
  height: 21px;
  width: 21px;
}

#faqs #faq-accordion .cmp-accordion__button .cmp-accordion__icon::before {
  content: "";
  display: block;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/icons/arrow_drop_down_dark.svg);
  height: 22px;
  width: 23px;
}

#faqs #faq-accordion .cmp-accordion__button--expanded .cmp-accordion__icon::before {
  transform: rotate(180deg);
}

#faqs #faq-accordion .toggle-accordion > div:after {
  content: "";
  display: block;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/icons/bluearrowdown.svg);
  height: 21px;
  width: 21px;
}

#faqs #faq-accordion .toggle-accordion > div.active:after {
  content: "";
  display: block;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/icons/bluearrowup.svg);
  height: 21px;
  width: 21px;
}

#faqs #more-questions-section::before {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/waveDividerDarkUp.jpg)
no-repeat;
  background-size: cover;
  aspect-ratio: 1920 / 135;
  top: 1px;
}

#faqs #more-question-content {
  background-color: #011F33;
  padding: 80px 0;
  text-align: center;
}

#faqs #more-question-content .h2-bold-typo {
  margin: 0 0 16px 0;
}

#faqs #more-question-content .body-large-typo {
  margin: 0 0 36px 0;
}

@media only screen and (max-width:1439px) {
  #faqs .mob-only {
    display: block;
  }

  .h5-bold-typo {
    font-size: 24px;
  }

  .h2-bold-typo {
    font-size: 36px;
  }

  .body-small-typo {
    font-size: 14px;
  }

  .body-large-typo {
    font-size: 18px;
  }

  .body-medium-typo {
    font-size: 16px;
  }

  .h1-head-typo {
    font-size: 40px;
  }

  .sub-head-light-typo {
    font-size: 24px;
  }

  #faqs #section2 .h2-bold-typo,#faqs #section3 .h2-bold-typo {
    margin: 0 0 32px 0;
  }

  #faqs #section1-content >div {
    flex-direction: column;
    gap: 32px;
  }

  #faqs #section1-content {
    padding-top: 32px;
  }

  #faqs #section1-content #section1-col1 {
    padding: 20px 24px;
  }

  #faqs #section1-content #section1-col2 .image {
    width: 208px;
    height: 208px;
    margin: 0 auto;
  }

  #faqs #section2, #faqs #section3 {
    padding: 32px 24px;
  }

  #faqs #more-question-content .hollow-button a img.mob-only {
    transform: rotate(180deg);
  }
}
/*sitemap*/
#sitemap #sitemap-links-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0;
}

#sitemap #sitemap-links-section >div:after,#sitemap #sitemap-links-section >div:before {
  display: none;
}

#sitemap #sitemap-links-section >div {
  display: flex;
  gap: 16px;
}

#sitemap .menu-item {
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 18px;
  padding: 4px 0;
  line-height: 120%;
  margin-bottom: 8px;
}

#sitemap .menu-head {
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 20px;
  line-height: 120%;
  padding: 8px 0;
}

#sitemap .menu-head >a {
  display: flex;
  gap: 8px;
  color: #011F33;
}

#sitemap .menu-head >a:after {
  content: "";
  display: block;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/icons/arrowRight.svg
)no-repeat;
  height: 24px;
  min-width: 24px;
  justify-self: flex-end;
  align-self: center;
}

#sitemap .menu-item >a {
  display: flex;
  color: #011F33;
  gap: 8px;
}

#sitemap .menu-item >a:after,#sitemap .submenu-item >a:after {
  content: "";
  display: block;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/icons/headDarkArrow.svg
)no-repeat;
  height: 16px;
  min-width: 16px;
  justify-self: flex-end;
  align-self: center;
}

#sitemap .submenu-list,#sitemap .menu-list {
  margin: 0 0 0 24px;
}

#sitemap .submenu-item {
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 18px;
  padding: 4px 0;
  line-height: 120%;
}

#sitemap .submenu-item >a {
  display: flex;
  max-width: 264px;
  color: #011F33;
  gap: 8px;
}

#sitemap .links-head {
  font-family: 'Lexia';
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  margin: 0 0 16px 0;
}

#sitemap #sitemap-section1-content .h1-head-typo {
  margin: 20px 0;
}

#sitemap #sitemap-section1-content {
  background: linear-gradient(90deg, #E2EEF4 0%, #F9FAF6 100%);
  padding: 80px 0;
}

#sitemap #sitemap-section1:after {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/faqsWaveDivider.png) no-repeat;
  background-size: cover;
  aspect-ratio: 1920 / 106;
  top: -1px;
}

#sitemap #sitemap-links-section .large-link {
  max-width: 284px;
}



/* for the video library page */
  /* Main Video Section */
#video-library .main-video-section {
  background: white;
  border-radius: 12px;
  /* box-shadow: 0 2px 10px rgba(0,0,0,0.1); */
  overflow: hidden;
  margin-bottom: 40px;
  max-width: 1278px;
  padding: 80px 0;
  margin: 0 auto;
}

#video-library .video-header {
  text-align: center;
}

#video-library .video-label {
  background: #F8F8F8;
  color: #011F33;
  padding: 8px 8px;
  border-radius: 80px;
  font-size: 20px;
  line-height: 120%;
  font-weight: 400;
  display: flex;
  justify-self: center;
  width: fit-content;
  margin-bottom: 10px;
  align-items: center;
  font-family: 'Roboto';
}
#video-library #main-video-label {
  padding: 8px 12px;
  display: block;
  border-radius: 80px;
  background-color: #E7F3FC;
  margin-right: 8px;
  text-decoration: underline;
  text-underline-offset: 2px;
}
#video-library .video-duration {display: block;padding-right: 4px;}

#video-library  .video-title {
  color: #011F33;
  font-family: 'Lexia';
  font-weight: 600;
  font-size: 60px;
  line-height: 120%;
  margin: 32px 0;
  text-align: center;
}

#video-library .video-description {
font-family: 'Roboto';
font-weight: 400;
font-size: 24px;
line-height: 120%;
text-align: center;
  justify-self:center;
max-width:795px;
  margin-bottom:32px;
  color:#011F33;
}

#video-library  .video-container {
  position: relative;
  width: 100%;
  height: 718px;
  background: #000;
  border-radius: 8px;
  margin: 20px;
  overflow: hidden;
  margin: 0;
  cursor: pointer;
  transition: transform 0.2s ease;
}

#video-library  .video-container:hover {
  transform: scale(1.02);
}

#video-library .video-thumbnail {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#video-library .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: rgba(0,0,0,0.8);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 24px;
  transition: all 0.3s ease;
}

#video-library .play-button:hover {
  background: rgba(0,0,0,0.9);
  transform: translate(-50%, -50%) scale(1.1);
}

#video-library  .video-actions {
  padding-top: 32px;
  display: flex;
  justify-content: center;
  gap: 12px;
}

#video-library .btn {
  padding: 11px 12px;
  border: 1px solid #0768A9;
  border-radius: 8px;
  cursor: pointer;
  transition: all 0.3s ease;
  text-decoration: none;
  align-items: center;
  color: #0768A9;
  font-family: 'Roboto';
  font-weight: 500;
  background-color:#FFFFFF00;
  font-size: 18px;
  line-height: 120%;
}

#video-library .btn-primary {

}

#video-library .btn-secondary {
  background: white;
  color: #1976d2;
}

#video-library .btn-secondary:hover {
  background: #f5f5f5;
}

        /* Additional Videos Section */
#video-library .additional-videos {
  max-width: 795px;
  margin: 0 auto;
  padding-bottom: 80px;
}

#video-library  .section-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 44px;
}

#video-library  .section-title {
font-family: 'Lexia';
font-weight: 600;
font-size: 32px;
line-height: 120%;
color:#011F33;
margin:0;
}

#video-library  .view-all-link {
font-family: 'Roboto';
font-weight: 500;
font-size: 18px;
line-height: 120%;
color:#011F33;
border-bottom: 3px dotted #011F33;
padding-bottom: 4px;
}

#video-library .view-all-link:hover {
}

#video-library .video-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

#video-library .video-item {
  background: #F4F9FA;
  border-radius: 12px;
  padding: 24px 16px;
  display: flex;
  gap: 20px;
  align-items: center;
  transition: all 0.3s ease;
  cursor: pointer;
  box-shadow: 4px 4px 4px 0px #0D0D0D17;
}

#video-library  .video-item:hover {
  /* box-shadow: 0 4px 16px rgba(0,0,0,0.12);
  transform: translateY(-2px); */
}

#video-library .video-item-content {
  flex: 1;
}

#video-library .video-item-title {
font-family: 'Lexia';
font-weight: 600;
font-size: 20px;
line-height: 120%;
color:#011F33;
margin:0 0 16px 0;
}

#video-library .video-item-meta {
  color: #011F33;
  font-size: 16px;
  line-height: 120%;
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 16px;
}

#video-library .video-item-meta .video-label{
  margin-bottom: 0;
  font-size: 16px;
  background-color: #E7F3FC;
}

#video-library .video-item-description {font-family: 'Roboto';font-weight: 400;font-size: 16px;color:#011F33;line-height: 120%;margin-bottom: 16px;}

#video-library .video-item-actions {
  display: flex;
  gap: 15px;
}
#video-library .video-item-actions  .btn{
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 18px !important;
  line-height: 120%;
  color:#0768A9;
  padding:11px 12px;
  border: none;
  background: none;
  text-align: center;
}

#video-library .video-item-thumbnail {
  width: 308px;
  height: 174px;
  border-radius: 8px;
  object-fit: cover;
  flex-shrink: 0;
}

#video-library .kaltura-player {
  width: 100%;
  height: 100%;
  border: none;
}

#video-library .active-video {
  border: 2px solid #1976d2;
}

@media only screen and (max-width:1439px) {
  #sitemap #sitemap-links-section {
    max-width: 904px;
  }

  #sitemap #sitemap-links-section >div {
    flex-wrap: wrap;
  }

  #sitemap #sitemap-links-section >div>div {
    width: calc(50% - 16px);
  }

  #sitemap #sitemap-section1-content {
    padding: 28px 0;
  }

  #sitemap #sitemap-links-section {
    padding: 44px 0;
  }

  #sitemap .links-head {
    font-size: 24px;
  }

  #sitemap .menu-head {
    font-size: 18px;
  }

  #sitemap .menu-item {
    font-size: 16px;
  }

  #sitemap .submenu-item {
    font-size: 16px;
  }
}

#sitemap #sitemap-links-section .no-margin-left {
  margin-left: 0;
}

@media only screen and (max-width:991px) {
  #sitemap #sitemap-links-section >div>div {
    width: 100%;
  }

  #sitemap #sitemap-links-section {
    padding: 32px 24px;
  }

  #sitemap .submenu-item >a {
    max-width: 235px;
  }

  #sitemap #sitemap-section1-content {
    padding: 32px 0;
  }
}


